#featured .description h1 {
	margin-top: 0;
}
.loglink {
	position: relative;
	top: 0;
	float: right;
	width: 65px;
	line-height: 30px;
	height: 30px;
	background: #fff;
	color: #666;
	text-align: center;
	border-radius: 5px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
}
.loglink:hover {
	background: #eeeeee;
	text-decoration: none;
}
.sfm-home-manufacturers {
	position: absolute;
	top: 180px;
	right: 35px;
	width: 260px;
}
ul.sfm-selector {
	position: absolute;
	top: 260px;
	right: 30px;
	width: 260px;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	background: #FFFFFF;
	z-index: 999;
}
ul.sfm-selector:hover {
	border: 1px solid #CCCCCC;
	padding: 10px 0;
}
ul.sfm-selector li {
	display: none;
	color: #06549d;
}
ul.sfm-selector:hover li {
	display: block;
}
ul.sfm-selector li.caption {
	padding: 0 20px;
	line-height: 50px;
	display: block;
	font-size: 23px;
	font-weight: bold;
	background: url("chosen/chosen.png") no-repeat scroll right 0 rgba(0, 0, 0, 0)2
}
ul.sfm-selector:hover li.caption {
	display: none;
}
ul.sfm-selector li a {
	padding: 0 20px;
	line-height: 28px;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
ul.sfm-selector li a:hover {
	color: #A3A3A3;
	height: 28px;
}
ul.sfm-selector li a span {
	display: block;
	float: left;
}
ul.sfm-selector li a:hover span.magnifier {
	width: 28px;
	height: 28px;
	background: url('images/sfm-magnifier.png') no-repeat scroll right 0 transparent;
}
#sfm-filter {
	min-height: 52px;
	background: #adbcc3;
	padding: 0 0 100px;
	position: relative;
	font-family: 'Trebuchet MS', sans-serif;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#sfm-filter .f {
	width: 270px;
	float: left;
	margin: 0 90px 0 0;
}
#sfm-filter .f.search {
	float: left;
	width: 260px;
	margin: 0;
}
#keywords {
	height: 50px;
	margin: 0;
	padding: 0 20px;
	width: 220px;
	border-radius: 6px;
	font-size: 16px;
	font-style: italic;
	color: #215ea2;
	font-family: 'Trebuchet MS', sans-serif;
	border: 1px solid #AAAAAA;
}
#sfm-filter .f.categories {
	line-height: 29px;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 16px;
	cursor: pointer;
	width: 400px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#sfm-filter .f.categories li {
	width: 190px;
	float: left;
	padding: 0 10px 0 0;
	cursor: pointer;
	line-height: 17px;
	margin: 0 0 3px;
	color: #4a4a4a;
	font-size: 15px;
}
#sfm-filter .categories span {
	background: url("images/sfm-radio-button.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 17px;
	margin: 0 5px 0 0;
	width: 17px;
}
#sfm-filter .f.categories li {
	list-style: none;
}
#sfm-filter .f.categories li.active span {
	background: url("images/sfm-radio-button.png") no-repeat scroll -17px 0 transparent;
}
#sfm-filter #sorter {
	bottom: 0;
	font-size: 14px;
	position: absolute;
	right: 40px;
	color: #054c9a;
}
#sfm-filter #sorter div {
	display: none;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#sfm-filter #sorter div.active {
	display: block;
}
#listings {
	padding: 40px 40px 50px 60px;
}
#listings ul {
	overflow: visible;
	clear: both;
}
#listings ul.no-image {
	border-top: 2px solid #CECECE;
}
#listings li {
	width: 262px;
	height: 280px;
	float: left;
	margin: 20px 10px;
	list-style: none;
}
#listings li.no-image {
	height: 120px;
}
#listings a:hover {
	text-decoration: none;
}
#listings .img-holder, .img-holder {
	width: 260px;
	height: 160px;
	border: 1px solid #CECECE;
	border-radius: 3px;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#listings li:hover .img-holder, div:hover .img-holder {
	border-color: #9d9d9d;
}
#listings img.logo {
	max-width: 240px;
	max-height: 140px;
	margin: 0 auto;
	display: none;
}
.img-holder img.product {
	width: auto !important;
	max-width: auto !important;
	max-height: 160px;
	margin: 0 !important;
}
#listings img.product {
	max-width: 100%;
	max-height: 160px;
	margin: 0;
	display: none;
}
#listings h3 {
	color: #4b688b;
	font-family: 'Trebuchet MS', Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	margin: 15px 0 10px;
	padding: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#listings h4 {
	color: #999;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 10px;
	padding: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#listings li:hover h3, #listings li:hover h4 {
	color: #333;
}
#listings p {
	font-size: 14px;
	line-height: 20px;
	color: #7b7b7b;
	margin: 0;
}
#listings .loading {
	width: 24px;
	height: 24px;
	margin: 0 auto 20px;
	background: url('images/sfm-loading.gif') no-repeat scroll 0 0 transparent;
}
#sfm-headline {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	height: 100px;
	padding: 20px 40px;
	overflow: hidden;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#sfm-categories {
	margin: 0 0 13px -25px;
}
#sfm-categories a:first-child {
	font-size: 16px;
	font-weight: bold;
}
#sfm-categories a:first-child span {
	width: 25px;
	height: 20px;
	background: url('images/sfm-category-arrow.png') no-repeat scroll 0 1px transparent;
	display: block;
	float: left;
}
#sfm-categories a {
	color: #eeeeee;
	margin: 0 10px 0 0;
}
#sfm-categories a:hover {
	color: #fff;
}
#sfm-tags {
	font-family: Helvetica, Arial, sans;
	font-size: 11px;
}
#sfm-tags a {
	line-height: 24px;
	padding: 0 10px;
	background: #c8d8e0;
	text-decoration: none;
	margin: 0 2px 0 0;
	float: left;
	display: block;
}
#sfm-tags a:hover {
	background: #ebf1f4;
}
.addthis_toolbox {
	position: absolute;
	right: 30px;
	top: 30px;
}
.addthis_button_compact {
	width: 100px;
	line-height: 32px;
	border-radius: 6px;
	background: #7c8ac5;
	color: #FFFFFF;
	display: block;
	text-align: center;
}
.addthis_button_compact:hover {
	text-decoration: none;
}
.addthis_button_compact span {
	background: none;
	width: 0;
	height: 0;
}
#sfm-member {
	padding: 25px 0 0 35px;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	overflow: hidden;
}
#sfm-member-general {
	width: 580px;
	float: left;
}
#sfm-member h1 {
	margin: 0 0 20px 0;
}
#sfm-member a.sfm-member-link {
	font-size: 18px;
	margin: 0 0 25px 0;
	display: inline-block;
}
#sfm-member-gallery {
	width: 570px;
	height: 510px;
	padding: 5px;
	background: #fff;
	margin: 0 0 20px 0;
}
#sfm-member-gallery .sfm-preview {
	width: 570px;
	height: 440px;
	background: #FFFFFF;
	margin: 0 0 4px 0;
}
#sfm-member-gallery .sfm-preview img {
	max-width: 570px;
	max-height: 440px;
	display: none;
}
#sfm-gallery-thumbs {
	margin: 0 0 0 -2px;
	width: 574px;
	overflow: hidden;
}
#sfm-gallery-thumbs ul {
	-webkit-transition: all 0.32s ease-out;
	-moz-transition: all 0.32s ease-out;
	-ms-transition: all 0.32s ease-out;
	-o-transition: all 0.32s ease-out;
	transition: all 0.32s ease-out;
}
#sfm-gallery-thumbs ul li {
	list-style: none;
	height: 64px;
	float: left;
	border: 2px solid #aabbc3;
	background: #FFFFFF;
	cursor: pointer;
}
#sfm-gallery-thumbs ul li:hover {
	border-color: #000000;
}
#sfm-gallery-thumbs ul li img {
	max-height: 64px;
}
#sfm-member-general p {
	line-height: 1.6em;
}
#sfm-member-sidebar {
	width: 300px;
	float: right;
}
#sfm-member-sidebar .member-logo {
	height: 123px;
}
#sfm-member-sidebar .member-logo img {
	max-height: 110px;
}
#sfm-member-sidebar .member-details {
	border-top: 1px solid #c3c3c3;
	padding: 10px 0 30px 0;
}
#sfm-member-sidebar .member-details p {
	font-weight: bold;
	padding: 0;
	padding: 0 0 0 16px;
	background: url('images/sfm-check.png') no-repeat scroll 0 4px transparent;
}
#sfm-member-sidebar .member-details p.sfm-font-12 {
	font-weight: normal;
	font-size: 12px;
	color: #727678;
	line-height: 1.4em;
	margin: 0 0 7px 0;
	background: none;
}
#sfm-member-sidebar .member-details p.sfm-font-10 {
	font-weight: normal;
	font-size: 10px;
	color: #727678;
	line-height: 1.4em;
	margin: 0;
	background: none;
}
#sfm-member-sidebar .member-social {
	padding: 17px 0 40px 0;
	border-top: 1px solid #c3c3c3;
}
#sfm-member-sidebar .member-social a {
	display: block;
	line-height: 42px;
	margin: 0 0 7px 0;
	font-size: 12px;
}
#sfm-member-sidebar .member-social a img {
	float: left;
	margin: 0 5px 0 0;
}
#sfm-member-sidebar .member-contact {
	padding: 18px 0 30px 0;
	border-bottom: 1px solid #c3c3c3;
}
#sfm-member-sidebar .member-contact p {
	margin: 0 0 3px 0;
	padding: 0;
}
#sfm-member-sidebar .member-contact p.sfm-mail-form {
	color: #145eaa;
	cursor: pointer;
}
#sfm-member-sidebar .member-map {
	border-top: 1px solid #c3c3c3;
	padding: 20px 0;
	height: 300px;
}
#sfm-member-sidebar .member-map p {
	padding: 0;
	line-height: 1.4em;
}
#sfm-member-sidebar .member-map .map-preview {
	margin: 20px 0 0 0;
	width: 260px;
	height: 250px;
}
.sfm-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url('images/sfm-loader-black.gif') no-repeat scroll center center rgba(0,0,0,0.68);
	top: 0;
	left: 0;
}
.sfm-overback {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	cursor: cell;
}
#sfm-contact-form {
	width: 580px;
	height: 480px;
	background: #FFFFFF;
	padding: 20px 30px 40px 30px;
	margin: 0 auto;
	border-radius: 6px;
	display: none;
	z-index: 1001;
	position: relative;
}
#sfm-contact-form h4 {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 30px;
	color: #000000;
	margin: 0 0 10px 0;
}
#sfm-contact-form div {
	width: 275px;
	float: left;
}
#sfm-contact-form input[type='text'] {
	width: 253px;
	height: 50px;
	border: 1px solid #d7cfd3;
	border-radius: 6px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}
#sfm-contact-form label {
	display: block;
	margin: 0 0 5px 0;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	color: #000000;
}
#sfm-contact-form label.miss {
	color: #AD332C;
	font-style: italic;
}
#sfm-contact-form textarea {
	width: 568px;
	height: 215px;
	border: 1px solid #d7cfd3;
	border-radius: 6px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	color: #000000;
	resize: none;
	padding: 5px;
	margin: 0 0 10px 0;
}
#sfm-contact-form input[type='submit'] {
	border: none;
	border-radius: 6px;
	background: #7c8ac5;
	height: 52px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	padding: 0 20px;
	float: right;
	margin: 25px 0 0 0;
	cursor: pointer;
}
#sfm-contact-form.sent {
	padding: 30px;
	height: 30px;
}
#sfm-contact-form.sent div {
	width: 580px;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 16px;
	line-height: 30px;
}
#sfm-map-header {
	padding: 20px 20px;
	background: #adbbc3;
	overflow: hidden;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 12px;
}
#sfm-map-header h1 {
	margin: -14px 0 5px 0;
}
#sfm-map-header .left {
	width: 300px;
	float: left;
}
#sfm-map-header .right {
	width: 610px;
	float: left;
	padding: 10px 0 0 0;
}
#sfm-map-header .sfm-companies {
	width: 190px;
	margin: 0 0 0 110px;
}
#sfm-map-header .sfm-companies li {
	margin: 0 0 3px 0;
	line-height: 17px;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#sfm-map-header .sfm-companies li span {
	width: 17px;
	height: 17px;
	background: url('images/sfm-radio-button.png') no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
#sfm-map-header .sfm-companies li.active span {
	background: url('images/sfm-radio-button.png') no-repeat scroll -17px 0 transparent;
}
#sfm-map-header .sfm-categories {
	width: 200px;
	padding: 0 5px 0 0;
	float: left;
}
#sfm-map-header .sfm-categories:last-child {
	padding: 0;
}
#sfm-map-header .sfm-categories li {
	margin: 0 0 10px 0;
	line-height: 16px;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#sfm-map-header .sfm-categories li span {
	width: 16px;
	height: 16px;
	background-color: #CCCCCC;
	display: block;
	float: left;
	margin: 0 5px 0 0;
	border-radius: 2px;
}
#sfm-map-header .sfm-categories li.active span {
	background-image: url('images/sfm-check-button.png');
}
#sfm-map-members {
	height: 570px;
	width: 100%;
	margin: 0 0 20px 0;
}
#sfm-map-posts {
	overflow: hidden;
}
#sfm-map-posts > div {
	float: left;
	width: 405px;
	margin: 0 0 0 50px;
}
#sfm-map-posts h3 {
	font-size: 16px;
	color: #215ea2;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	font-weight: bold;
}
#sfm-map-posts img {
	margin: 10px 0 0 0;
}
.infowindow {
	width: 260px;
	height: 220px;
	overflow: hidden;
	padding: 5px;
}
.infowindow a {
	display: block;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.infowindow a:hover {
	text-decoration: none;
	color: #000000;
}
#sfm-map-preview .infowindowImage {
	-webkit-background-size: 100% 100%;           /* Safari 3.0 */
	-moz-background-size: 100% 100%;           /* Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size: 100% 100%;           /* Opera 9.5 */
	background-size: 100% 100%;           /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
	-moz-border-image: url(bg-image.png) 0;
}
.infowindowImage {
	border: 1px solid #CECECE;
	border-radius: 6px 6px 6px 6px;
	height: 160px;
	width: 258px;
	margin: 5px 0 10px;
}
li.apparel span {
	background-color: #cc3c3c !important;
}
li.auto-bike span {
	background-color: #10b3a2 !important;
}
li.body-products span {
	background-color: #876cf4 !important;
}
li.children-maternity span {
	background-color: #46ac25 !important;
}
li.contract-manufacturers span {
	background-color: #be89d8 !important;
}
li.food-beverage span {
	background-color: #8ae296 !important;
}
li.furniture span {
	background-color: #daa122 !important;
}
li.home span {
	background-color: #f681a6 !important;
}
li.hospitality-entertainment span {
	background-color: #849499 !important;
}
li.jewelry-accessories span {
	background-color: #10152b !important;
}
li.other-products span {
	background-color: #80bcfb !important;
}
li.pet span {
	background-color: #fa9f0b !important;
}
li.print-media span {
	background-color: #d0d323 !important;
}
#sfm-login-form {
	padding: 50px 50px 50px 50px;
	font-family: Arial, Helvetica, sans-serif;
}
#sfm-login-form .wrapper {
	width: 300px;
	margin: 0 auto;
}
#sfm-login-form .sfm-msg {
	margin: 20px 0;
	padding: 5px;
	background: #FFEBE8;
	border: 1px solid #CC0000;
	border-radius: 3px;
	text-align: center;
}
#sfm-login-form h2 {
	font-family: 'AgencyL', 'Trebuchet MS', Arial, sans-serif;
	color: #AD332C;
	font-size: 48px;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
}
#sfm-login-form label {
	display: block;
	color: #7b7b7b;
}
#sfm-login-form input[type="text"], #sfm-login-form input[type="password"] {
	border: 1px solid #CCCCCC !important;
	border-radius: 3px !important;
	height: 24px !important;
	padding: 0 10px !important;
	width: 278px !important;
}
#sfm-login-form input[type="submit"] {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	color: #21759B;
	height: 32px;
	margin: 20px auto 0 auto;
	width: 120px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	display: block;
}
#sfm-login-form input[type="submit"]:hover {
	background: #21759B;
	border: 1px solid #21759B;
	color: #FFFFFF;
}
#sfm-login-form input[type="submit"].get-password {
	width: 150px;
}
#sfm-login-form .other-links {
	margin: 20px 0 0 0;
	padding: 0;
}
#sfm-member-app {
}
#sfm-member-app .form-part {
	display: none;
}
#sfm-member-app .form-part.active {
	display: block;
}
#sfm-member-app h3 {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0;
}
#sfm-member-app p {
	padding: 0;
}
#sfm-member-app label {
	display: block;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#sfm-member-app span {
	display: block;
	font-size: 11px;
	line-height: 1.4em;
	margin: 0 0 10px;
}
#sfm-member-app label span {
	display: inline;
	color: red;
}
input[type="text"] {
	margin: 0;
}
#sfm-member-app textarea {
	width: 638px;
	padding: 5px;
	height: 75px;
	resize: none;
	margin: 0;
}
#sfm-member-app select, #sfm-member-app textarea, #sfm-member-app input, #sfm-member-app label {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#sfm-member-app .sfm-notification {
	background: #AD332C;
	border: 1px solid #AD332C;
	border-radius: 3px;
	color: #FFFFFF;
	margin: 20px 0;
	padding: 5px;
}
#field_1_7.sfm-half.sfm-step-1 {
	margin-top: 165px;
}
/****** APP FORM ******/


#gform_fields_1 .sfm-step-1 {
	display: block;
}
#gform_fields_1 .sfm-step-2, #gform_fields_1 .sfm-step-2.gsection, #gform_1 .gform_footer {
	/*display: none; */
}
#gform_wrapper_1 .sfm-half {
	width: 318px;
	float: left;
	clear: none;
	margin: 0 0 10px 0;
	padding: 0 !important;
}
#gform_wrapper_1 .sfm-half select, #gform_wrapper_1 .sfm-half textarea, #gform_wrapper_1 .sfm-half input, #gform_wrapper_1 .sfm-half label {
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
}
#gform_wrapper_1 .gsection {
	clear: none;
	display: inline-block;
	margin: 40px 0 30px;
	width: 100%;
}
#gform_wrapper_1 .gfield.gfield_contains_required {
	margin-bottom: 10px;
}
#gform_wrapper_1 .gsection .gsection_description {
	font-size: 100%;
}
#gform_wrapper_1 #field_1_2.gsection {
	height: 30px;
	padding: 45px 0 0;
	position: relative;
}
#gform_wrapper_1 #field_1_65, #gform_wrapper_1 #field_1_16, #gform_wrapper_1 #field_1_17, #gform_wrapper_1 #field_1_80 {
	margin: 30px 0 0 0;
}
#gform_wrapper_1 #field_1_79 label.gfield_label {
	display: none;
}
#gform_wrapper_1 #field_1_79 label {
	margin: 0 0 0 18px;
}
#gform_wrapper_1 #field_1_79 input {
	margin: 4px 0 0 0;
}
#gform_wrapper_1 #field_1_2.gsection .gsection_description {
	position: absolute;
	top: 0;
}
#gform_wrapper_1 .gsection label {
	font-size: 100%;
}
#gform_wrapper_1 .sfm-half input {
	padding: 3px 5px;
	width: 295px;
}
#gform_wrapper_1 #field_1_83 {
	border-bottom: 2px solid #CECFC9;
	margin: 0 0 10px;
	padding: 0 0 5px;
}
#gform_wrapper_1 #field_1_83 h2 {
	color: #545253;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
}
#gform_wrapper_1 #field_1_82 {
	margin: 0 0 30px 0;
}
#gform_wrapper_1 #field_1_82 label {
	margin: 0 0 5px 0;
	font-size: 11px;
}
#gform_wrapper_1 #field_1_82 input {
	width: 98%;
}
#gform_wrapper_1 #field_1_86, #gform_wrapper_1 #field_1_87 {
	background: #DEF6FA;
	padding: 10px 10px 0 10px;
	margin: 0;
	width: 617px;
	border: none;
}
#gform_wrapper_1 #field_1_86 h2, #gform_wrapper_1 #field_1_87 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #222222;
}
#gform_wrapper_1 #field_1_86 div, #gform_wrapper_1 #field_1_87 div {
	border-bottom: 2px solid #C9CCC1;
	padding: 0 0 10px;
	font-size: 11px;
}
#gform_wrapper_1 #field_1_85, #gform_wrapper_1 #field_1_88, #gform_wrapper_1 #field_1_89, #gform_wrapper_1 #field_1_90, #gform_wrapper_1 #field_1_91 {
	background: #DEF6FA;
	padding: 10px 0 10px 10px;
	margin: 0 0 10px 0;
}
#gform_wrapper_1 #field_1_85 label, #gform_wrapper_1 #field_1_88 label, #gform_wrapper_1 #field_1_89 label, #gform_wrapper_1 #field_1_90 label, #gform_wrapper_1 #field_1_91 label {
	display: none;
}
#gform_wrapper_1 #field_1_85 input, #gform_wrapper_1 #field_1_88 input, #gform_wrapper_1 #field_1_89 input, #gform_wrapper_1 #field_1_90 input, #gform_wrapper_1 #field_1_91 input {
}
#gform_wrapper_1 #field_1_89, #gform_wrapper_1 #field_1_90, #gform_wrapper_1 #field_1_91 {
	display: none;
}
#field_1_82 #sfm-admin-map-preview {
	width: 637px;
}
#gform_1 .sfm-btn-continue {
	background: #D2CA21;
	border-radius: 3px;
	color: #32557F;
	cursor: pointer;
	float: right;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 25px 0 0;
	text-align: center;
	width: 135px !important;
}
#gform_1 .sfm-btn-continue:hover {
	background: #32557F;
	color: #D2CA21;
}
#gform_1 #sfm-form-part-1 {
	display: none;
	float: left;
}
#gform_1 #field_1_92 {
	margin: 0 0 10px 0;
	border: none;
}
#gform_1 #field_1_92 h2 {
	margin: 0 0 10px 0 !important;
}
#gform_1 input[type="submit"] {
	background: #D2CA21;
	border: medium none;
	border-radius: 3px;
	color: #32557F;
	cursor: pointer;
	float: right;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	margin: 25px 0 0;
	padding: 0 20px;
	text-align: center;
	font-family: Arial, sans-serif;
}
#gform_1 input[type="submit"]:hover {
	background: #32557F;
	color: #D2CA21;
}
#gform_1 .gform_footer {
	padding: 0;
	margin: -65px 0 80px 0;
}
#gform_1 .sfm-subcategory {
	display: none;
}
#gform_1 .sfm-subcategory.active {
	display: block;
}
#sfm-member-app .sfm-desc {
	font-size: 11px;
	line-height: 1.2em;
	margin: 0 0 10px 0;
}
#sfm-member-app #sfm-sale input {
	width: auto;
	float: left;
	margin: 3px 5px 7px 0;
}
#sfm-member-app #sfm-sale label {
	font-weight: normal;
	display: block;
	cursor: pointer;
}
#sfm-member-app select {
	margin: 0;
}
#sfm-member-app form .form-part > div {
	margin-bottom: 20px;
	width: 100%;
}
#sfm-member-app div.sfm-text {
}
#sfm-member-app div.sfm-text input {
	padding: 3px 5px;
	width: 303px;
}
#sfm-member-app #sfm-first_name, #sfm-member-app #sfm-last_name, #sfm-member-app #sfm-user_name, #sfm-member-app #sfm-user_email, #sfm-member-app #sfm-twitter_url, #sfm-member-app #sfm-pinterest_url, #sfm-member-app #sfm-facebook_url, #sfm-member-app #sfm-linkedin_url, #sfm-member-app #sfm-contact_first_name, #sfm-member-app #sfm-contact_last_name, #sfm-member-app #sfm-city, #sfm-member-app #sfm-state, #sfm-member-app #sfm-zip, #sfm-member-app #sfm-user_password, #sfm-member-app #sfm-user_password2 {
	float: left;
	margin-right: 10px;
	width: 315px;
}
#sfm-member-app input[type="password"] {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	color: #4E4E4E;
}
#sfm-member-app #sfm-address input {
	width: 628px;
}
#sfm-member-app #sfm-state select {
	width: 315px;
}
#sfm-caption-2 p {
	width: 685px;
}
#sfm-caption-3 {
	display: inline-block;
	margin: 40px 0 0 0 !important;
}
#sfm-caption-4, #sfm-caption-5 {
	display: inline-block;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #999999;
	margin: 40px 0 20px 0;
}
#sfm-caption-6 {
	margin: 0 0 10px 0 !important;
	border-bottom: 2px solid #cecfc9;
}
#sfm-caption-6 h4 {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	color: #545253;
	margin: 0 0 5px 0;
}
#sfm-eligibility {
	margin-top: 40px;
}
#sfm-subindustry {
	margin-top: 10px;
}
#sfm-subindustry div {
	display: none;
}
#sfm-subindustry div.active {
	display: block;
}
#sfm-member-app #sfm-primary_products_services {
	margin: 0 0 10px 0;
}
#sfm-member-app #sfm-sale label {
}
#sfm-member-app #sfm-location_map_address input {
	width: 638px;
}
#sfm-admin-map-preview {
	height: 250px;
	margin: 10px 0 0;
	width: 650px;
	background: url('images/sfm-loading.gif') no-repeat scroll center center transparent;
}
#sfm-admin-map-preview .gm-style-cc {
	display: none;
}
#sfm-member-app #sfm-member_logo {
	overflow: hidden;
	background: #def6fa;
	padding: 10px;
	width: 630px;
}
#sfm-member-app #sfm-member_logo label {
	display: none;
}
#sfm-member-app #sfm-member_logo .img {
}
#sfm-member-app #sfm-member_logo img {
	max-height: 100px;
	display: block;
	max-width: 100px;
}
#sfm-member-app #sfm-member_logo p {
	font-size: 16px;
	font-weight: bold;
}
#sfm-member-app #sfm-member_logo span {
	padding: 0 0 10px 0;
	border-bottom: 2px solid #c9ccc1;
}
#sfm-member-app input[type="file"] {
	margin: 0 0 20px 0; 
}
#sfm-member-app input[type="file"].active {
	display: block;
}
#sfm-member-app #sfm-member-logo-upload, #sfm-member-app #sfm-images-upload, #sfm-member-app #sfm-prod1-img-upload {
	overflow: hidden;
	background: #def6fa;
	padding: 10px;
	width: 630px;
}
#sfm-member-app #sfm-member-logo-upload p, #sfm-member-app #sfm-images-upload p {
	font-size: 16px;
	font-weight: bold;
}
#sfm-member-app #sfm-member-logo-upload span, #sfm-member-app #sfm-images-upload span {
	padding: 0 0 10px 0;
	border-bottom: 2px solid #c9ccc1;
}
#sfm-member-app #sfm-images-upload .images {
}
#sfm-member-app #sfm-member-logo-upload .sfm-img, #sfm-member-app #sfm-images-upload .sfm-img {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}
#sfm-member-app #sfm-member-logo-upload img, #sfm-member-app #sfm-images-upload img {
	max-width: 100px;
	max-height: 100px;
	display: block;
}
#sfm-member-app #sfm-member-logo-upload .remove-logo, #sfm-member-app #sfm-images-upload .remove {
	position: absolute;
	top: 0;
	right: 0;
	background: url('../../../plugins/advanced-custom-fields/images/sprite.png') no-repeat scroll -64px -214px #DEF6FA;
	width: 0px;
	height: 0px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: width 0.1s ease-in;
	-moz-transition: width 0.1s ease-in;
	-ms-transition: width 0.1s ease-in;
	-o-transition: width 0.1s ease-in;
	transition: width 0.1s ease-in;
}
#sfm-member-app #sfm-member-logo-upload .sfm-img:hover .remove-logo, #sfm-member-app #sfm-images-upload .sfm-img:hover .remove {
	opacity: 1;
	width: 22px;
	height: 22px;
}
#sfm-member-app #sfm-member-logo-upload .remove-logo:hover, #sfm-member-app #sfm-images-upload .remove:hover {
	background: url('../../../plugins/advanced-custom-fields/images/sprite.png') no-repeat scroll -64px -264px #DEF6FA;
}
#sfm-member-app .sfm-btn-continue {
	width: 135px !important;
	height: 40px;
	line-height: 40px;
	background: #d2ca21;
	border-radius: 3px;
	color: #32557f;
	cursor: pointer;
	margin: 25px 0 0 0;
	float: right;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#sfm-member-app .sfm-btn-continue:hover {
	color: #d2ca21;
	background: #32557f;
}
#sfm-member-app input[type="submit"] {
	padding: 0 20px;
	height: 40px;
	background: #d2ca21;
	border: none;
	border-radius: 3px;
	color: #32557f;
	cursor: pointer;
	margin: 25px 0 0 0;
	float: right;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#sfm-member-app input[type="submit"]:hover {
	color: #d2ca21;
	background: #32557f;
}
#sfm-member-app .images-on-hold {
	margin: 0 0 20px 0;
}
#sfm-member-app .images-on-hold div {
	line-height: 22px;
	position: relative;
	cursor: default;
	font-size: 12px;
}
#sfm-member-app #sfm-images-upload .images-on-hold p {
	font-size: 12px;
}
#sfm-member-app #sfm-images-upload .images-on-hold span {
	display: block;
	float: left;
	margin: 0;
	border: none;
	padding: 0;
	background: url('../../../plugins/advanced-custom-fields/images/sprite.png') no-repeat scroll -64px -214px #DEF6FA;
	width: 22px;
	height: 22px;
	opacity: 1;
	cursor: pointer;
	-webkit-transition: width 0.1s ease-in;
	-moz-transition: width 0.1s ease-in;
	-ms-transition: width 0.1s ease-in;
	-o-transition: width 0.1s ease-in;
	transition: width 0.1s ease-in;
}
#sfm-member-app #sfm-images-upload .images-on-hold span:hover {
	background: url('../../../plugins/advanced-custom-fields/images/sprite.png') no-repeat scroll -64px -264px #DEF6FA;
}
#sfm-member-app #sfm-images-upload .images-on-hold div:hover span {
	opacity: 1;
	width: 22px;
	height: 22px;
	margin: 0 0 0;
}
ul#top-menu li {
	margin: 0 4px;
}
ul#top-menu li:last-child {
	margin-right: 0;
	padding: 0;
}
.developer {
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 100%;
	background: rgba(68,133,246,0.95);
}
.developer h3 {
	margin: 100px 0 40px 0;
	color: #FFFFFF;
	font-family: 'AgencyGothicCT-Bold';
	font-size: 48px;
	padding: 0 50px;
	text-transform: uppercase;
}
.developer p {
	margin: 0 20px 0 0;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 50px;
}
#sfm_parameters {
	background: none repeat scroll 0 0 #FF0000;
	bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	left: 0;
	padding: 5px 15px;
	position: fixed;
}